@charset "UTF-8";

/* wrapper
  ------------------------------ */

/* wrap
  ------------------------------ */
.wrap_first {
	max-width: 1200px;
	margin: 0 auto;
	padding: 4% 0;
}

.wrap_second {
	max-width: 1200px;
	margin: 0 auto;
	padding: 4% 0 6%;
}

.wrap_third {
	max-width: 1200px;
	margin: 0 auto;
	padding: 4% 0;
}

.wrap_fourth {
	max-width: 1200px;
	margin: 0 auto;
	padding: 4% 0 6%;
}

/* top contents
------------------------------ */
.contents_topImg {
	width: 100%;
	margin: 0 auto 5%;
	padding: 0;
}

.contents_subject {
	width: 100%;
	margin: 0 auto;
	padding: 2% 0;
}

.contents_title {
	width: 100%;
	margin: 0 auto;
	padding: 2% 0;
}

.contents_ttl {
	width: 100%;
	margin: 0 auto;
	padding: 5% 0 1.5%;
}

.contents_logo {
	width: 30%;
	margin: 0 auto;
	padding: 0;
}

.contents_lead {
	width: 80%;
	margin: 0 auto 5%;
	padding: 2%;
}

.contents_topTxt {
	width: 80%;
	margin: 0 auto;
	padding: 2%;
}

/* contents_header
------------------------------ */
.contents_header__01 {
	width: 100%;
	margin: 0 auto;
	padding: 3% 0 1% 1%;
}

.contents_header__02 {
	width: 100%;
	margin: 0 auto;
	padding: 0 10% 4%;
}

.contents_header__03 {
	width: 80%;
	margin: 0 auto;
	padding: 0 0 2%;
}

.contents_header__04 {
	width: 100%;
	margin: 0 auto;
	padding: 6% 0 4%;
}

.contents_header__05 {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 4%;
}

.contents_headline {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 5%;
}

.contents_headerImg {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 4%;
}

/* contents_text
------------------------------ */
.contents_text__01 {
	width: 100%;
	margin: 0 auto;
	padding: 1% 2% 3%;
}

.contents_text__02 {
	width: 100%;
	margin: 0 auto;
	padding: 1% 2% 3%;
}

/* contents_info
------------------------------ */
.contents_info__01 {
	width: 80%;
	margin: 0 auto;
	padding: 2% 0;
}

.contents_info__02 {
	width: 80%;
	margin: 0 auto;
	padding: 2% 0;
}

.contents_info__03 {
	width: 80%;
	margin: 0 auto;
	padding: 2% 0;
}

.contents_info__04 {
	width: 100%;
	margin: 0 auto;
	padding: 2%;
}

.contents_catch {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 5%;
}

/* contents_category
------------------------------ */
.contents_category__01 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.contents_category__02 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.contents_category__03 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.contents_category__04 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.contents_category__05 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

/* contents_explain
------------------------------ */
.contents_explain__01 {
    width: 100%;
    margin: 0 auto;
    padding: 4% 0 6%;
}

.contents_explain__02 {
	width: 80%;
	margin: 0 auto;
	padding: 0 0 4%;
}

.contents_explain__03 {
	width: 80%;
	margin: 0 auto;
	padding: 0 0 4%;
}

.contents_explain__04 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.contents_explain__05 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

/* contents_button
------------------------------ */
.contents_button__01 {
	width: 80%;
	margin: 0 auto;
	padding: 2% 5%;
}

.contents_button__02 {
	width: 80%;
	margin: 0 auto 5%;
	padding: 2% 5% 1.2%;
}

.contents_button__03 {
	width: 80%;
	margin: 0 auto 5%;
	padding: 2% 5% 1.2%;
}

.contents_button__04 {
	width: 80%;
	margin: 0 auto 5%;
	padding: 2% 5% 1.2%;
}

.contents_button__05 {
	width: 80%;
	margin: 0 auto;
	padding: 2% 5%;
}

/* contents_link
------------------------------ */
.contents_link__01 {
	width: 100%;
	margin: 0 auto;
	padding: 4% 0;
}

.contents_link__02 {
	width: 100%;
	margin: 0 auto;
	padding: 4% 0;
}

.contents_link__03 {
	width: 100%;
	margin: 0 auto;
	padding: 4% 0;
}

/* box
  ------------------------------ */
.carouselBox {
	width: 100%;
	margin: 0 auto;
	padding: 0 0.1%;
}

.sliderBox_01 {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0.2% 0.2%;
	position: relative;
}

.explainBox_01 {
	width: 59.5%;
	margin: 0 auto;
	padding: 0;
}

.explainBox_02 {
	width: 39.5%;
	margin: 0 auto;
	padding: 0;
}

.seriesBox_01 {
	width: 23.5%;
	margin: 0 auto;
	padding: 0 0 0.2% 0.2%;
}

.linkBox_01 {
	width: 33.333%;
	margin: 0 auto;
	padding: 1% 0;
}

/* area
------------------------------ */

/* block
------------------------------ */
.variationsBlock_01 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.imgBlock_01 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.textBlock_01 {
	width: 100%;
	margin: 0 auto;
	padding: 8% 2% 0;
}

/* element
------------------------------ */
.textElement_01 {
	width: 100%;
	margin: 0 auto;
	padding: 0 5%;
}

.photoElement_01 {
	width: 100%;
	margin: 0 auto;
	padding: 10%;
}

/* parts
------------------------------ */

/* inner
------------------------------ */
.variationsInner_01 {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 4%;
}

.variationsInner_02 {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 4%;
}

.variationsInner_03 {
	width: 100%;
	margin: 0 auto;
	padding: 6% 0 0;
}

.textInner_01 {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 8%;
	display: flex;
	align-items: baseline;
}

.textInner_02 {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 0 5%;
}

.photoInner_01 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.photoInner_02 {
	width: 100%;
	margin: 0 auto;
	padding: 0 4%;
}

/* parts
  ------------------------------ */

/*radius
------------------------------ */
.radius_20px {
	border-radius: 20px;
}

.radius_10px {
	border-radius: 10px;
}

/*space
------------------------------ */
.space_top {
}

.space_left {
	padding: 5% 0 0 1%;
}

.space_right {
	padding-right: 0 2%;
}

/*hover
------------------------------ */
.figure_04 img {
	transition: 1s all;
}

.figure_04 img:hover {
	transform: scale(1.15, 1.15);
	transition: 1s all;
}

/* border
------------------------------ */
.frame_01 {
	border: solid 1px #111;
}

.frame_02 {
	border: solid 1px #111;
}

.topline_01 {
	border-top: solid 1px #111;
}

.underline_01 {
	border-bottom: solid 1px #999;
}

.partition_01 {
	border-right: solid 1px #111;
}

.ttlBorder_blue {
	border-left: 15px solid #1a317b;
	border-bottom: 2px solid #1a317b;
}

.ttlBorder_red {
	border-left: 15px solid #a30000;
	border-bottom: 2px solid #a30000;
}

.ttlBorder_purple {
	border-left: 15px solid #5d17ab;
	border-bottom: 2px solid #5d17ab;
}

/*background-color
------------------------------ */
.white_bk {
	background: rgba(255, 255, 255, 0.7);
}

.white_bk02 {
	background: rgba(255, 255, 255, 0.5);
}

.gray_bk {
	background: rgba(238, 238, 238, 1);
}

.beige_bk {
	background: rgba(240, 238, 228, 0.7);
}

.darkbeige_bk {
	background: rgba(111, 88, 44, 0.7);
}

.darkgray_bk {
	background: rgba(47, 47, 47, 1);
}

.pink_bk {
	background: rgba(251, 222, 218, 0.5);
}

.yellow_bk {
	background: rgba(229, 212, 118, 0.6);
}

.margarine_bk {
	background: rgba(238, 232, 170, 0.4);
}

.purpleBk {
	background: rgba(184, 141, 232, 0.2);
}

.blueBk_01 {
	background: rgba(205, 233, 236, 0.8);
}

.blueBk_02 {
	background: rgba(32, 38, 64, 1);
}

.salmonpink_bk {
	background: rgba(251, 222, 218, 0.5);
}

.jine_bk {
	background: rgba(148, 153, 255, 0.3);
}

.orange_bk {
	background: rgba(255, 140, 0, 1);
}

/* リストスタイル
------------------------------ */
ul.listFlex_01 li.listText_01 {
	list-style-type: disc;
}

/* font
------------------------------ */
@font-face {
	font-family: "Cormorant Garamond";
	src:
		url("https://lenoble.itembox.design/item/images/font/Cormorant Garamond.eot?")
			format("eot"),
		url("https://lenoble.itembox.design/item/images/font/Cormorant Garamond.woff")
			format("woff"),
		url("https://lenoble.itembox.design/item/images/font/Cormorant Garamond.otf")
			format("opentype");
}
.contents_wrap {
	font-family: "Noto Sans JP", sans-serif;
}

/* h1 text
------------------------------ */
h1.brand-header-name-jp {
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	font-size: calc(1.4rem * 1.5);
	text-align: center;
	margin: 0;
	letter-spacing: 0.3rem;
	line-height: calc(2.4rem * 1.5);
}

h2.series-header-name-jp {
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	font-size: calc(1.1rem * 1.5);
	text-align: center;
	margin: 0;
	letter-spacing: 0.1rem;
	line-height: calc(2.4rem * 1.5);
}

/* h3 text
------------------------------ */
h3.brand-header-name-eng {
	font-family: var(--font_eng);
	margin: 0;
	text-align: center;
	font-size: calc(2.7rem * 1.5);
	letter-spacing: 0.05em;
	line-height: calc(3.8rem * 1.5);
}

h3.title {
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	color: #111;
	font-size: calc(1.8rem * 1.5);
	text-align: center;
	margin: 0;
	letter-spacing: normal;
	font-weight: bold;
}

h3.ttl {
	font-family: "Cormorant Garamond", serif;
	font-size: calc(2.7rem * 1.5);
	text-align: center;
	margin: 0;
	font-weight: normal;
	color: #111;
	letter-spacing: normal;
}

h3.subject {
	font-family: "Cormorant Garamond", serif;
	font-size: calc(2.7rem * 1.5);
	text-align: center;
	margin: 0;
	font-weight: normal;
	color: #111;
	letter-spacing: normal;
}

/* h4 text
------------------------------ */
h4.newarrival {
	font-family: var(--font_eng);
	margin: 0;
	text-align: center;
	font-size: calc(2.7rem * 1.5);
	letter-spacing: 0.05em;
	line-height: calc(3.8rem * 1.5);
}

h4.title {
	font-family: "Cormorant Garamond", serif;
	color: #111;
	font-size: calc(1.8rem * 1.5);
	text-align: center;
	margin: 0;
	line-height: calc(2.5rem * 1.5);
}

h4.ttl {
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	color: #111;
	font-size: calc(1.8rem * 1.5);
	text-align: center;
	margin: 0;
	line-height: calc(3rem * 1.5);
}

h4.header_01 {
    font-family: "Cormorant Garamond", serif;
    color: #111;
    font-size: calc(2rem * 1.5);
    text-align: left;
    margin: 0;
    line-height: calc(3rem * 1.5);
}

h4.headline {
	font-family: "Cormorant Garamond", serif;
	color: #111;
	margin: 0;
	font-size: calc(1.5rem * 1.5);
	display: flex;
	text-align: center;
	align-items: center;
}

h4.headline span {
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	color: #111;
	margin: 0;
	font-size: calc(1.6rem * 1.5);
	margin-right: 6px;
}

h4.headline::after {
	align-content: center;
	content: "";
	flex-grow: 1;
	margin: 0 3rem;
	height: 1px;
	background: #111;
	display: block;
}

h4.headline::before {
	align-content: center;
	content: "";
	flex-grow: 1;
	margin: 0 3rem;
	height: 1px;
	background: #111;
	display: block;
}

/* h5 text
------------------------------ */
h5.title {
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	color: #111;
	font-size: calc(1.3rem * 1.5);
	text-align: left;
	line-height: calc(2rem * 1.5);
	margin: 0;
	padding: 0 0 0 5%;
	font-weight: normal;
	position: relative;
}

h5.title::before {
	content: "";
	position: absolute;
	left: 0;
	top: 50%;
	width: 10px;
	height: 10px;
	margin-top: -5px;
	background: #444;
	border-radius: 100%;
}

h5.ttl {
	margin: 0;
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	text-align: center;
	font-size: calc(1.6rem * 1.5);
	line-height: calc(2rem * 1.5);
	letter-spacing: 0.3rem;
	font-weight: normal;
}

h5.ttl span {
	margin: 0;
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	text-align: center;
	font-size: calc(1.3rem * 1.5);
	line-height: calc(2rem * 1.5);
	font-weight: normal;
}

h5.topics {
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	color: #111;
	font-size: calc(1.3rem * 1.5);
	text-align: center;
	line-height: calc(2rem * 1.5);
	margin: 0;
	font-weight: normal;
}

h5.headline {
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	color: #111;
	margin: 0;
	font-size: calc(1.4rem * 1.5);
	display: flex;
	text-align: center;
	align-items: center;
}

h5.headline::after {
	align-content: center;
	content: "";
	flex-grow: 1;
	margin: 0 3rem;
	height: 1px;
	background: #111;
	display: block;
}

h5.headline::before {
	align-content: center;
	content: "";
	flex-grow: 1;
	margin: 0 3rem;
	height: 1px;
	background: #111;
	display: block;
}

h5.urgeFooter {
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	font-size: calc(1.6rem * 1.5);
	text-align: center;
	line-height: calc(2rem * 1.5);
	margin: 0;
	font-weight: bold;
}

/* p text
------------------------------ */
p.lead {
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	color: #111;
	font-size: calc(1.3rem * 1.5);
	text-align: center;
	line-height: calc(2.4rem * 1.5);
	margin: 0;
}

p.urge {
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	color: #111;
	font-size: calc(1.4rem * 1.5);
	text-align: center;
	line-height: calc(3rem * 1.5);
	margin: 0;
}

p.linkTxt_01 {
	font-size: calc(1rem * 1.5);
	font-weight: normal;
	margin: 0;
	text-align: center;
	letter-spacing: 0.2rem;
}

p.info_01 {
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	color: #111;
	font-size: calc(1.2rem * 1.5);
	line-height: calc(2.2rem * 1.5);
	text-align: left;
	letter-spacing: 0.2rem;
	margin: 0;
}

p.sentence_01 {
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	color: #111;
	font-size: calc(1.2rem * 1.5);
	line-height: calc(2.6rem * 1.5);
	text-align: left;
	letter-spacing: 0.1rem;
	margin: 0;
}

p.comment_01 {
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	color: #111;
	font-size: calc(1.2rem * 1.5);
	line-height: calc(2rem * 1.5);
	text-align: left;
	letter-spacing: 0.2rem;
	margin: 0;
}

p.period_01 {
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	font-size: calc(1.4rem * 1.5);
	text-align: center;
	line-height: calc(2.8rem * 1.5);
	margin: 0;
}

p.period_02 {
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	font-size: calc(1.4rem * 1.5);
	text-align: center;
	line-height: calc(2.8rem * 1.5);
	margin: 0;
	font-weight: bold;
}

/* figcaption text
------------------------------ */
figcaption.matter_01 {
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	font-size: calc(1rem * 1.5);
	text-align: center;
	line-height: calc(1.8rem * 1.5);
	margin: 0;
	padding: 2% 5% 0;
}

/* li text
------------------------------ */
li.listText_01 {
	margin: 0;
	font-family:
		Lato,
		Noto Sans JP,
		sans-serif;
	text-align: left;
	color: #111;
	font-size: calc(1.3rem * 1.5);
	line-height: calc(2rem * 1.5);
	letter-spacing: 0.2rem;
	padding: 0 0 7%;
}

/* before after
------------------------------ */
.diamondIcon::before {
	content: "◆";
	font-size: 2.5rem;
	margin-right: 8px;
	display: contents;
}

.squareIcon::before {
	content: "■";
	font-size: 2rem;
	margin-right: 8px;
	display: contents;
}

/* slick
------------------------------ */
.contents_carousel .carouse .slick-dots {
	bottom: -60px;
}

/* color
------------------------------ */
.redTxt_01 {
	color: var(--c_red01) !important;
}

.fs-c-productPrice:not(.fs-c-productPrice--listed)
	.fs-c-productPrice__main__price {
	color: var(--c_red01) !important;
	font-weight: bold !important;
}

.fs-c-productList__list__item
	.fs-c-productListItem__prices
	.fs-c-productPrice--selling
	.fs-c-productPrice__addon {
	color: var(--c_red01) !important;
	margin: 0;
	margin-left: 5px;
}

.whiteTxt {
	color: #fff !important;
}

.orangeTxt {
	color: #dd3900 !important;
}

.blueTxt {
	color: #1a317b !important;
}

.redTxt_01 {
	color: #d30003 !important;
}

/* bold
------------------------------ */
.boldTxt_01 {
	font-weight: bold;
}

/* btn
------------------------------ */
a .seriesBtn p.btnTxt_01 {
	margin: 0 auto;
	display: block;
	padding: 2.5% 0 2.2%;
	font-size: 1.6rem;
	letter-spacing: 0.1rem;
	text-align: center;
	text-decoration: none;
	border: 1px solid #505050;
	color: #505050;
}

a .seriesBtn p.btnTxt_01:hover {
	opacity: 10 !important;
	color: #fff !important;
	background: #505050;
}

a .itemBtn p.btnTxt_01 {
	width: 100%;
	padding: 3% 0 4%;
	margin: 0 auto;
	text-align: center;
	background: #1a317b;
	/*ボタン色*/
	color: #fff;
	border-bottom: solid 4px #0a1433;
	border-radius: 3px;
	display: block;
	overflow: hidden;
	background-size: cover;
}

a .itemBtn p.btnTxt_01:active {
	-ms-transform: translateY(4px);
	-webkit-transform: translateY(4px);
	transform: translateY(4px);
	/*下に動く*/
	border-bottom: none;
	/*線を消す*/
}

/* other------------------------------ */

/* --------------------------------
* yahoo
* -------------------------------- */
@media screen and (max-width: 1090px) {
	/* wrapper
  ------------------------------ */
}

/* --------------------------------
* rakuten
* -------------------------------- */
@media screen and (max-width: 840px) {
	/* wrapper
  ------------------------------ */
}

/* --------------------------------
* SP
* -------------------------------- */
@media screen and (max-width: 639px) {
	/* wrapper
------------------------------ */

	/* wrap
------------------------------ */
.wrap_top {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0 0 10%;
}

.wrap_first {
    margin: 0 auto;
    padding: 0 0 7%;
  }

.wrap_second {
	margin: 0 auto;
    padding: 0 0 7%;
}

.wrap_third {
	margin: 0 auto;
    padding: 0 0 7%;
}

.wrap_fourth {
	margin: 0 auto;
    padding: 0 0 7%;
}

/* top contents
------------------------------ */
.contents_topImg {
	width: 100%;
	margin: 0 auto 5%;
	padding: 0;
}

.contents_subject {
	width: 100%;
	margin: 0 auto;
	padding: 2% 0;
}

.contents_title {
	width: 100%;
	margin: 0 auto;
	padding: 2% 0;
}

.contents_ttl {
	width: 100%;
	margin: 0 auto;
	padding: 5% 0 1.5%;
}

.contents_logo {
	width: 60%;
	margin: 0 auto;
	padding: 0;
}

.contents_lead {
	width: 80%;
	margin: 0 auto 5%;
	padding: 2%;
}

.contents_topTxt {
	width: 80%;
	margin: 0 auto;
	padding: 2%;
}

/* contents_header
------------------------------ */
.contents_header__01 {
	width: 100%;
	margin: 0 auto;
	padding: 6% 0 1% 1%;
}

.contents_header__02 {
	width: 100%;
	margin: 0 auto;
	padding: 0 10% 4%;
}

.contents_header__03 {
	width: 80%;
	margin: 0 auto;
	padding: 0 0 2%;
}

.contents_header__04 {
	width: 100%;
	margin: 0 auto;
	padding: 6% 0 4%;
}

.contents_header__05 {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 4%;
}

 .contents_headline {
    width: 100%;
    margin: 0 auto;
    padding: 0 5% 5%;
}

.contents_headerImg {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 4%;
}

/* contents_text
------------------------------ */
.contents_text__01 {
	width: 100%;
	margin: 0 auto;
	padding: 1% 2% 3%;
}

.contents_text__02 {
	width: 100%;
	margin: 0 auto;
	padding: 1% 2% 3%;
}

/* contents_info
------------------------------ */
.contents_info__01 {
	width: 80%;
	margin: 0 auto;
	padding: 2% 0;
}

.contents_info__02 {
	width: 80%;
	margin: 0 auto;
	padding: 2% 0;
}

.contents_info__03 {
	width: 80%;
	margin: 0 auto;
	padding: 2% 0;
}

.contents_info__04 {
	width: 100%;
	margin: 0 auto;
	padding: 2%;
}

.contents_catch {
	width: 100%;
	margin: 0 auto;
	padding: 0 0 5%;
}

/* contents_category
------------------------------ */
.contents_category__01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 10%;
}
.contents_category__02 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.contents_category__03 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.contents_category__04 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}
.contents_category__05 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

/* contents_explain
------------------------------ */
.contents_explain__01 {
    width: 100%;
    margin: 0 auto;
    padding: 0 0 6%;
}

.contents_explain__02 {
	width: 80%;
	margin: 0 auto;
	padding: 0 0 4%;
}

.contents_explain__03 {
	width: 80%;
	margin: 0 auto;
	padding: 0 0 4%;
}

.contents_explain__04 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.contents_explain__05 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

/* contents_button
------------------------------ */
.contents_button__01 {
	width: 80%;
	margin: 0 auto;
	padding: 2% 5%;
}

.contents_button__02 {
	width: 80%;
	margin: 0 auto 5%;
	padding: 2% 5% 1.2%;
}

.contents_button__03 {
	width: 80%;
	margin: 0 auto 5%;
	padding: 2% 5% 1.2%;
}

.contents_button__04 {
	width: 80%;
	margin: 0 auto 5%;
	padding: 2% 5% 1.2%;
}

.contents_button__05 {
	width: 80%;
	margin: 0 auto;
	padding: 2% 5%;
}

/* contents_link
------------------------------ */
.contents_link__01 {
	width: 100%;
	margin: 0 auto;
	padding: 4% 0;
}

.contents_link__02 {
	width: 100%;
	margin: 0 auto;
	padding: 4% 0;
}

.contents_link__03 {
	width: 100%;
	margin: 0 auto;
	padding: 4% 0;
}

/* box
------------------------------ */
.carouselBox{
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.explainBox_01 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.explainBox_02 {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

/* block
------------------------------ */
.imgBlock_01 {
	width: 100%;
	margin: 0 auto;
	padding: 0;
}

.textBlock_01 {
    width: 100%;
    margin: 0 auto;
    padding: 7% 4% 2%;
  }

/* Element
------------------------------ */

/* outer
------------------------------ */

/* button
------------------------------ */
.ttlBorder_red {
    border-left: 10px solid #a30000;
    border-bottom: 2px solid #a30000;
}
    
/* border
------------------------------ */
.partition_01 {
	border-right: none;
	border-bottom: 1px solid #111;
}

/* Piece
------------------------------ */

/*space
------------------------------ */

/* element
------------------------------ */

/* inner
------------------------------ */

/* flex
------------------------------ */
.flexBox_01 {
}

/* h1_text
------------------------------ */
h1.brand-header-name-jp {
	margin: 0;
	text-align: center;
	font-size: calc(1rem * 1.5);
	letter-spacing: 0.1em;
}

/* h3_text
------------------------------ */
h3.brand-header-name-eng {
	margin: 0;
	font-size: calc(2rem * 1.5);
	line-height: calc(2rem * 1.5);
	letter-spacing: 0.05em;
	padding: 0;
}

h3.title {
	margin: 0;
	font-size: calc(1.2rem * 1.5);
	letter-spacing: 0;
	line-height: calc(1.8rem * 1.5);
	font-weight: bold;
}

h3.ttl {
    margin: 0;
    font-size: calc(1.5rem * 1.5);
    letter-spacing: normal;
    line-height: calc(2.3rem * 1.5);
}

h3.subject {
    margin: 0;
    font-size: calc(1.5rem * 1.5);
    letter-spacing: normal;
    line-height: calc(2.3rem * 1.5);
}

/* h4 text
------------------------------ */
h4.newarrival {
	margin: 0;
	text-align: center;
	font-size: calc(1.8rem * 1.5);
	letter-spacing: 0.05em;
	line-height: calc(3.2rem * 1.5);
}
h4.title {
	margin: 0;
	font-size: calc(1.5rem * 1.5);
	line-height: calc(2.2rem * 1.5);
	letter-spacing: normal;
}

h4.ttl {
	margin: 0;
	font-size: calc(1.4rem * 1.5);
	line-height: calc(2rem * 1.5);
}

h4.header_01 {
  font-size: calc(1.4rem * 1.5);
  text-align: left;
  margin: 0;
  line-height: calc(1.8rem * 1.5);
}

h4.headline {
    margin: 0;
    font-size: calc(1.4rem * 1.5);
    display: block;
    text-align: center;
  }

h4.headline span {
	margin: 0;
	font-size: calc(2rem * 1.5);
}

h4.headline::before {
	align-content: center;
	content: "";
	flex-grow: 1;
	margin: 0 0 6px;
	height: 1px;
	background: #111;
	display: flex;
}

h4.headline::after {
	align-content: center;
	content: "";
	flex-grow: 1;
	margin: 10px 0 0;
	height: 1px;
	background: #111;
	display: flex;
}

/* h5 text
------------------------------ */
h5.title {
	font-size: calc(1.2rem * 1.5);
	line-height: calc(2rem * 1.5);
	margin: 0;
	font-weight: normal;
	text-align: left;
}

h5.ttl {
	font-size: calc(1.4rem * 1.5);
	line-height: normal;
	margin: 0;
	letter-spacing: 0.3rem;
}

h5.topics {
	margin: 0;
	font-size: calc(1.1rem * 1.5);
	line-height: calc(1.8rem * 1.5);
	font-weight: normal;
}

h5.ttl span {
	font-size: calc(1.3rem * 1.5);
	line-height: normal;
	margin: 0;
}

h5.headline {
	margin: 0;
	font-size: calc(1.3rem * 1.5);
	display: block;
	text-align: center;
	align-items: center;
}

h5.headline::before {
	align-content: center;
	content: "";
	flex-grow: 1;
	margin: 0 0 7px;
	height: 1px;
	display: block;
}

h5.headline::after {
	align-content: center;
	content: "";
	flex-grow: 1;
	margin: 8px 0 0;
	height: 1px;
	display: block;
}

h5.urgeFooter {
	font-size: calc(1.2rem * 1.5);
	text-align: center;
	line-height: calc(1.8rem * 1.5);
	margin: 0;
	font-weight: bold;
}

/* p text
------------------------------ */
p.lead {
	margin: 0;
	font-size: calc(1.1rem * 1.5);
	line-height: calc(1.8rem * 1.5);
}

p.urge {
	margin: 0;
	font-size: calc(1.2rem * 1.5);
	line-height: calc(2rem * 1.5);
}

p.info_01 {
	margin: 0;
	font-size: calc(1.05rem * 1.5);
	line-height: calc(1.7rem * 1.5);
	letter-spacing: 0.1rem;
}

p.text_01 {
	margin: 0;
	font-size: calc(1rem * 1.5);
	line-height: calc(1.7rem * 1.5);
	letter-spacing: normal;
	padding: 0;
}

p.sentence_01 {
	font-size: calc(1.05rem * 1.5);
	line-height: calc(2rem * 1.5);
	text-align: left;
	letter-spacing: normal;
	margin: 0;
}

p.linkTxt_01 {
	font-size: calc(0.9rem * 1.5);
	font-weight: normal;
	margin: 0;
	text-align: center;
	letter-spacing: 0.1rem;
}

/* figcaption text
------------------------------ */
li.listText_01 {
	margin: 0;
	font-size: calc(1.1rem * 1.5);
	line-height: calc(1.6rem * 1.5);
	text-align: left;
	letter-spacing: 0.1rem;
	padding: 0 0 6%;
}

/* figcaption text
------------------------------ */
figcaption.matter_01 {
	margin: 0;
	font-size: calc(1rem * 1.5);
	line-height: calc(1.7rem * 1.5);
	padding: 4% 0 0;
}

/* btn
------------------------------ */
a .seriesBtn p.btnTxt_01 {
	margin: 0 auto;
	display: block;
	padding: 5% 0;
	font-size: calc(1rem * 1.5);
	letter-spacing: normal;
	text-align: center;
	text-decoration: none;
	border: 1px solid #505050;
	color: #505050;
}

/* slick
------------------------------ */
.contents_carousel .carouse .slick-prev {
	top: 112%;
	left: 1.2%;
	z-index: 1;
}
.contents_carousel .carouse .slick-next {
    top: 112%;
    right: 2.7%;
    z-index: 2;
  }
.contents_carousel .carouse .slick-dots {
  bottom: -45px;
}

	/* item_name
------------------------------ */
}
